
import 'package:image_picker/image_picker.dart';

/*
 * 照相机的引擎封装,目前用的 CameraPicker 插件
 */
class CameraEngine {

  // 调用Camera拍照
  static Future<XFile?>? takePhoto() async {
    return await ImagePicker().pickImage(
      source: ImageSource.camera,
      imageQuality: 90,
    );
  }


}
